# Cover

written by Rosanna Yuen

Setup

Type of Deck | Standard Deck
Stock | Top left pile. All remaining cards are placed here after dealing.
Tableau | Four piles. One card is dealt in each slot at the beginning of the game. Empty slots are immediately filled from the Foundation.

Goal

Empty the Stock.

Rules

Any two cards in the Tableau can be removed if they belong to the same suit. Spaces are immediately filled by cards in the Foundation. The game is over when each suit is represented by one card in the Tableau.

Options

None

Scoring

Each pair removed from the game scores 2 points.

Maximum possible score: 48

Strategy

A quick short game with not much thought involved, cover is best played with minimal thought and quick reflexes.